Get company API endpoint
GET
/company/{id}/apiendpoint
const url = 'https://api.colourbox.com/company/1/apiendpoint';const options = {method: 'GET', headers: {Authorization: 'CBX-SIMPLE-TOKEN Token=<token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.colourbox.com/company/1/apiendpoint \ --header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'Get company endpoint
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”Company endpoint
Media typeapplication/json
object
protocol
string
host
string
Example
{ "protocol": "https", "host": "api.colourbox.com"}